
@import url('https://fonts.googleapis.com/css?family=Ubuntu');

.n_popup{
  position: fixed;
  top: 50%;
  left: 50%;
  background: #eee;
  margin-left: -150px;
  margin-top: -30px;
  border-radius: 4px;
  text-align: center;
  padding-bottom: 10px;
  
  padding-top: 25px;
  z-index: 3000;
}

.n_popup .n_popup_t {
  text-align: left;
  height: 20px;
  background: #333;
  position: absolute;
  top: -1px;
  left: 0;
  color: #fff;
  text-indent: 5px;
  padding: 2px 0;
  border-radius: 4px  4px 0 0;
  width: 100%;
}

.n_button_mini{
  background: #999;
  color: #000;
  text-align: center;
  text-indent: 0px;
  width: 16px;
  height: 16px;
  border-radius: 7px;
}
.n_button_mini:hover{
  background: #eee;
}

.n_popup_close{
  position: absolute;
  top: 4px;
  right: 5px;
}

input.n_popup_input{
  font-family: 'Ubuntu', sans-serif;
  width: 90%;
  padding: 3px;
}
button.n_popup_input{
  font-family: 'Ubuntu', sans-serif;
  width: 40%;
  padding: 3px;
}
button.n_popup_input.n_ta{
  font-family: 'Ubuntu', sans-serif;
  width: 90%;
  padding: 3px;
  max-width: 90%;
  min-width: 90%;
  overflow: auto;
  height: 100px;
}

button.n_popup_input.slic{
  position: relative;
  padding: 3px;
  background: #fff;
  border: 1px solid #eee;
  margin-bottom: 3px;
  border-radius: 2px;
  top: 1px;
  box-shadow: 0px 0px 1px rgba(0,0,0,0.8);
}
button.n_popup_input.slic:hover{
  top: 0px;
  box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
}
button.n_popup_input.slic:active{
  top: 1px;
  box-shadow: 0px 0px 1px rgba(0,0,0,0.8);
}

button.n_popup_input.big{
  font-family: 'Ubuntu', sans-serif;
  width: 90%;
}

.nui_contextMenu{
  width: auto;
  height: auto;
  background: #eee;
  padding: 0px;
  border: 1px solid #aaa;
  z-index: 10010;
}
.nui_contextMenu div{
  padding: 4px;
  background: #eee;
}
.nui_contextMenu div:hover{
  padding: 4px;
  background: #fff;
}
.nui_contectMenuGroup {
  border-right: 3px solid #aaa;
}